import React from 'react';
export default function Upgrade(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M275.93-154.02v-68.13h408.14v68.13zm170-178.13v-351.7L329-566.91l-47.74-47.74L480-813.39l198.74 198.74L631-566.91 514.07-683.85v351.7z" })));
}
